Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - u -

- unlock() : XMLMutexMgr
- unlockMutex() : XMLPlatformUtils
- unlockPool() : XMLGrammarPool
- unparsedEntityDecl() : DTDHandler , HandlerBase , DefaultHandler
- updateValidity() : PSVIAttribute
- upperCase() : XMLTransService , XMLString
- upperCaseASCII() : XMLString
- URLInputSource() : URLInputSource
- urlSrc() : URLInputSource
- useCachedGrammarInParse() : XercesDOMParser , SAXParser
- useImplementation() : AbstractDOMParser
- useScanner() : AbstractDOMParser , SAXParser